Subject: [AAA-DOCTORS] Review request for draft-ietf-softwire-map-radius

From: Stefan Winter <[email-masked]>
Date: Tue, 13 Nov 2018 10:32:58 +0100

Hello aaa-doctors,

we have received a request for review of an I-D from the softwire
working group, please see below.

I would appreciate if you could take a few moments of your time to
review this document and respond here to the group, with the
draft's mail address in cc.

Greetings,

Stefan Winter

-------- Weitergeleitete Nachricht --------

We have the following wg document, RADIUS Attributes for Address plus
Port (A+P) based Software Mechanisms.
https://datatracker.ietf.org/doc/draft-ietf-softwire-map-radius/

There has been a lot of work on getting draft ready for publication from
the opinion of softwire wg. However, because there are several new
attributes and a lot of sub-TLVs, we think we need to get RADEXT to help
review, before we advance this doc to IESG.